services:
    form.type.entityId:
        class: Twtools\XfieldBundle\Form\Type\XfieldIdType
        arguments: ["@service_container"]
        tags:   [ { name: 'form.type', alias: 'xfieldid' } ]

    xfield.twig_extension:
          class: Twtools\XfieldBundle\Twig\XfieldExtension
          tags:
            - { name : twig.extension }
